<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>AFT_ManagedFollowerBoost.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>DialogueFollower</EDID>
      <REC id="0">QUST:NNAM</REC>
      <Source>&lt;Alias=Follower&gt; is waiting for you</Source>
      <Dest>&lt;Alias=Follower&gt; が待っている</Dest>
    </String>
    <String List="0">
      <EDID>DialogueFollower</EDID>
      <REC id="1">QUST:NNAM</REC>
      <Source>&lt;Alias=Animal&gt; is waiting for you</Source>
      <Dest>&lt;Alias=Animal&gt; が待っている</Dest>
    </String>
  </Content>
</SSTXMLRessources>